diff --git a/hledger-api/doc/hledger-api.1.info b/hledger-api/doc/hledger-api.1.info
index f40636d17..5785fab21 100644
--- a/hledger-api/doc/hledger-api.1.info
+++ b/hledger-api/doc/hledger-api.1.info
@@ -1,4 +1,4 @@
-This is hledger-api.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger-api.1.info, produced by makeinfo version 6.1 from stdin.
 
 
 File: hledger-api.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
diff --git a/hledger-lib/doc/hledger_csv.5.info b/hledger-lib/doc/hledger_csv.5.info
index 15cb6ce8e..1753a8c61 100644
--- a/hledger-lib/doc/hledger_csv.5.info
+++ b/hledger-lib/doc/hledger_csv.5.info
@@ -1,4 +1,4 @@
-This is hledger_csv.5.info, produced by makeinfo version 6.0 from stdin.
+This is hledger_csv.5.info, produced by makeinfo version 6.1 from stdin.
 
 
 File: hledger_csv.5.info,  Node: Top,  Next: CSV RULES,  Up: (dir)
diff --git a/hledger-lib/doc/hledger_journal.5.info b/hledger-lib/doc/hledger_journal.5.info
index f71cc461d..d6084ee59 100644
--- a/hledger-lib/doc/hledger_journal.5.info
+++ b/hledger-lib/doc/hledger_journal.5.info
@@ -1,4 +1,4 @@
-This is hledger_journal.5.info, produced by makeinfo version 6.0 from
+This is hledger_journal.5.info, produced by makeinfo version 6.1 from
 stdin.
 
 
diff --git a/hledger-lib/doc/hledger_timeclock.5.info b/hledger-lib/doc/hledger_timeclock.5.info
index 6ba2a52ba..79e41abf1 100644
--- a/hledger-lib/doc/hledger_timeclock.5.info
+++ b/hledger-lib/doc/hledger_timeclock.5.info
@@ -1,4 +1,4 @@
-This is hledger_timeclock.5.info, produced by makeinfo version 6.0 from
+This is hledger_timeclock.5.info, produced by makeinfo version 6.1 from
 stdin.
 
 
diff --git a/hledger-lib/doc/hledger_timedot.5.info b/hledger-lib/doc/hledger_timedot.5.info
index e3e9fa20d..56667f72d 100644
--- a/hledger-lib/doc/hledger_timedot.5.info
+++ b/hledger-lib/doc/hledger_timedot.5.info
@@ -1,4 +1,4 @@
-This is hledger_timedot.5.info, produced by makeinfo version 6.0 from
+This is hledger_timedot.5.info, produced by makeinfo version 6.1 from
 stdin.
 
 
diff --git a/hledger-ui/doc/hledger-ui.1.info b/hledger-ui/doc/hledger-ui.1.info
index e9b2fd125..accd609dd 100644
--- a/hledger-ui/doc/hledger-ui.1.info
+++ b/hledger-ui/doc/hledger-ui.1.info
@@ -1,4 +1,4 @@
-This is hledger-ui.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger-ui.1.info, produced by makeinfo version 6.1 from stdin.
 
 
 File: hledger-ui.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
diff --git a/hledger-web/doc/hledger-web.1.info b/hledger-web/doc/hledger-web.1.info
index 137f5951e..e7e15a8cc 100644
--- a/hledger-web/doc/hledger-web.1.info
+++ b/hledger-web/doc/hledger-web.1.info
@@ -1,4 +1,4 @@
-This is hledger-web.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger-web.1.info, produced by makeinfo version 6.1 from stdin.
 
 
 File: hledger-web.1.info,  Node: Top,  Next: OPTIONS,  Up: (dir)
diff --git a/hledger/doc/hledger.1.info b/hledger/doc/hledger.1.info
index 0c1ba1093..dcc95ceea 100644
--- a/hledger/doc/hledger.1.info
+++ b/hledger/doc/hledger.1.info
@@ -1,4 +1,4 @@
-This is hledger.1.info, produced by makeinfo version 6.0 from stdin.
+This is hledger.1.info, produced by makeinfo version 6.1 from stdin.
 
 
 File: hledger.1.info,  Node: Top,  Next: EXAMPLES,  Up: (dir)
@@ -118,7 +118,7 @@ File: hledger.1.info,  Node: OPTIONS,  Next: QUERIES,  Prev: EXAMPLES,  Up: Top
 * General options::
 * Command options::
 * Command arguments::
-* Argument expansion::
+* Argument files::
 * Special characters::
 * Input files::
 * Smart dates::
@@ -254,7 +254,7 @@ options after a double-hyphen, eg: 'hledger ui -- --watch'.  Or, you can
 run the addon executable directly: 'hledger-ui --watch'.
 
 
-File: hledger.1.info,  Node: Command arguments,  Next: Argument expansion,  Prev: Command options,  Up: OPTIONS
+File: hledger.1.info,  Node: Command arguments,  Next: Argument files,  Prev: Command options,  Up: OPTIONS
 
 2.3 Command arguments
 =====================
@@ -263,18 +263,18 @@ Most hledger commands accept arguments after the command name, which are
 often a query, filtering the data in some way.
 
 
-File: hledger.1.info,  Node: Argument expansion,  Next: Special characters,  Prev: Command arguments,  Up: OPTIONS
+File: hledger.1.info,  Node: Argument files,  Next: Special characters,  Prev: Command arguments,  Up: OPTIONS
 
-2.4 Argument expansion
-======================
+2.4 Argument files
+==================
 
 You can save a set of command line options/arguments in a file, one per
-line, and then reuse them by writing '@FILE' in a command line.  (To
+line, and then reuse them by writing '@FILENAME' in a command line.  To
 prevent this expansion of '@'-arguments, precede them with a '--'
-argument.)
+argument.  For more, see Save frequently used options.
 
 
-File: hledger.1.info,  Node: Special characters,  Next: Input files,  Prev: Argument expansion,  Up: OPTIONS
+File: hledger.1.info,  Node: Special characters,  Next: Input files,  Prev: Argument files,  Up: OPTIONS
 
 2.5 Special characters
 ======================
@@ -2222,129 +2222,129 @@ Node: EXAMPLES1886
 Ref: #examples1988
 Node: OPTIONS3634
 Ref: #options3738
-Node: General options4042
-Ref: #general-options4169
-Node: Command options6488
-Ref: #command-options6641
-Node: Command arguments7039
-Ref: #command-arguments7199
-Node: Argument expansion7320
-Ref: #argument-expansion7485
-Node: Special characters7704
-Ref: #special-characters7863
-Node: Input files9282
-Ref: #input-files9420
-Node: Smart dates11383
-Ref: #smart-dates11526
-Node: Report start & end date12505
-Ref: #report-start-end-date12677
-Node: Report intervals13743
-Ref: #report-intervals13908
-Node: Period expressions14309
-Ref: #period-expressions14471
-Node: Depth limiting16811
-Ref: #depth-limiting16957
-Node: Pivoting17299
-Ref: #pivoting17419
-Node: Cost19095
-Ref: #cost19205
-Node: Market value19323
-Ref: #market-value19460
-Node: Regular expressions20760
-Ref: #regular-expressions20898
-Node: QUERIES22259
-Ref: #queries22363
-Node: COMMANDS26330
-Ref: #commands26444
-Node: accounts27427
-Ref: #accounts27527
-Node: activity28520
-Ref: #activity28632
-Node: add28991
-Ref: #add29092
-Node: balance31750
-Ref: #balance31863
-Node: Flat mode35020
-Ref: #flat-mode35147
-Node: Depth limited balance reports35567
-Ref: #depth-limited-balance-reports35770
-Node: Multicolumn balance reports36190
-Ref: #multicolumn-balance-reports36401
-Node: Custom balance output41049
-Ref: #custom-balance-output41233
-Node: Colour support43326
-Ref: #colour-support43487
-Node: Output destination43660
-Ref: #output-destination43818
-Node: CSV output44088
-Ref: #csv-output44207
-Node: balancesheet44604
-Ref: #balancesheet44742
-Node: balancesheetequity46710
-Ref: #balancesheetequity46861
-Node: cashflow47650
-Ref: #cashflow47780
-Node: check-dates49692
-Ref: #check-dates49821
-Node: check-dupes49938
-Ref: #check-dupes50065
-Node: equity50202
-Ref: #equity50314
-Node: help50477
-Ref: #help50580
-Node: import51654
-Ref: #import51770
-Node: incomestatement52500
-Ref: #incomestatement52636
-Node: prices54589
-Ref: #prices54706
-Node: print54749
-Ref: #print54861
-Node: print-unique59707
-Ref: #print-unique59835
-Node: register59903
-Ref: #register60032
-Node: Custom register output64533
-Ref: #custom-register-output64664
-Node: register-match65961
-Ref: #register-match66097
-Node: rewrite66280
-Ref: #rewrite66399
-Node: stats66468
-Ref: #stats66573
-Node: tags67454
-Ref: #tags67554
-Node: test67790
-Ref: #test67876
-Node: ADD-ON COMMANDS68244
-Ref: #add-on-commands68356
-Node: Official add-ons69643
-Ref: #official-add-ons69785
-Node: api69872
-Ref: #api69963
-Node: ui70015
-Ref: #ui70116
-Node: web70174
-Ref: #web70265
-Node: Third party add-ons70311
-Ref: #third-party-add-ons70488
-Node: diff70623
-Ref: #diff70722
-Node: iadd70821
-Ref: #iadd70937
-Node: interest71020
-Ref: #interest71143
-Node: irr71238
-Ref: #irr71338
-Node: Experimental add-ons71416
-Ref: #experimental-add-ons71570
-Node: autosync71861
-Ref: #autosync71975
-Node: budget72214
-Ref: #budget72338
-Node: chart72404
-Ref: #chart72523
-Node: check72594
-Ref: #check72698
+Node: General options4038
+Ref: #general-options4165
+Node: Command options6484
+Ref: #command-options6637
+Node: Command arguments7035
+Ref: #command-arguments7191
+Node: Argument files7312
+Ref: #argument-files7465
+Node: Special characters7731
+Ref: #special-characters7886
+Node: Input files9305
+Ref: #input-files9443
+Node: Smart dates11406
+Ref: #smart-dates11549
+Node: Report start & end date12528
+Ref: #report-start-end-date12700
+Node: Report intervals13766
+Ref: #report-intervals13931
+Node: Period expressions14332
+Ref: #period-expressions14494
+Node: Depth limiting16834
+Ref: #depth-limiting16980
+Node: Pivoting17322
+Ref: #pivoting17442
+Node: Cost19118
+Ref: #cost19228
+Node: Market value19346
+Ref: #market-value19483
+Node: Regular expressions20783
+Ref: #regular-expressions20921
+Node: QUERIES22282
+Ref: #queries22386
+Node: COMMANDS26353
+Ref: #commands26467
+Node: accounts27450
+Ref: #accounts27550
+Node: activity28543
+Ref: #activity28655
+Node: add29014
+Ref: #add29115
+Node: balance31773
+Ref: #balance31886
+Node: Flat mode35043
+Ref: #flat-mode35170
+Node: Depth limited balance reports35590
+Ref: #depth-limited-balance-reports35793
+Node: Multicolumn balance reports36213
+Ref: #multicolumn-balance-reports36424
+Node: Custom balance output41072
+Ref: #custom-balance-output41256
+Node: Colour support43349
+Ref: #colour-support43510
+Node: Output destination43683
+Ref: #output-destination43841
+Node: CSV output44111
+Ref: #csv-output44230
+Node: balancesheet44627
+Ref: #balancesheet44765
+Node: balancesheetequity46733
+Ref: #balancesheetequity46884
+Node: cashflow47673
+Ref: #cashflow47803
+Node: check-dates49715
+Ref: #check-dates49844
+Node: check-dupes49961
+Ref: #check-dupes50088
+Node: equity50225
+Ref: #equity50337
+Node: help50500
+Ref: #help50603
+Node: import51677
+Ref: #import51793
+Node: incomestatement52523
+Ref: #incomestatement52659
+Node: prices54612
+Ref: #prices54729
+Node: print54772
+Ref: #print54884
+Node: print-unique59730
+Ref: #print-unique59858
+Node: register59926
+Ref: #register60055
+Node: Custom register output64556
+Ref: #custom-register-output64687
+Node: register-match65984
+Ref: #register-match66120
+Node: rewrite66303
+Ref: #rewrite66422
+Node: stats66491
+Ref: #stats66596
+Node: tags67477
+Ref: #tags67577
+Node: test67813
+Ref: #test67899
+Node: ADD-ON COMMANDS68267
+Ref: #add-on-commands68379
+Node: Official add-ons69666
+Ref: #official-add-ons69808
+Node: api69895
+Ref: #api69986
+Node: ui70038
+Ref: #ui70139
+Node: web70197
+Ref: #web70288
+Node: Third party add-ons70334
+Ref: #third-party-add-ons70511
+Node: diff70646
+Ref: #diff70745
+Node: iadd70844
+Ref: #iadd70960
+Node: interest71043
+Ref: #interest71166
+Node: irr71261
+Ref: #irr71361
+Node: Experimental add-ons71439
+Ref: #experimental-add-ons71593
+Node: autosync71884
+Ref: #autosync71998
+Node: budget72237
+Ref: #budget72361
+Node: chart72427
+Ref: #chart72546
+Node: check72617
+Ref: #check72721
 
 End Tag Table
